/**Begin D:\willian\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_MEMBPERMUPDATELOG') 
 CREATE TABLE T_EB_MEMBPERMUPDATELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSER BIGINT DEFAULT 0 NOT NULL,
FMODEL BIGINT DEFAULT 0 NOT NULL,
FDIMENSION BIGINT DEFAULT 0 NOT NULL,
FBIZCTRLRANGE BIGINT DEFAULT 0 NOT NULL,
FTARGETUSER BIGINT DEFAULT 0 NOT NULL,
FTARGETUSERGROUP BIGINT DEFAULT 0 NOT NULL,
FPERMTYPE CHAR(1) NOT NULL DEFAULT ' ',
FLOGINFO NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FDATETIME DATETIME,
FOPTYPE CHAR(1) NOT NULL DEFAULT ' '
);


EXEC P_ALTERPK 'PK_T_EB_MEMBPERMUPDATELOG', 'T_EB_MEMBPERMUPDATELOG', 'FID', '1';

/**End D:\willian\PDM_UPGRADE\PDM1\EB_table.sql **/
